pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Getting flash to work

On Wed, 28 Jan 2009, D'Arcy J.M. Cain wrote:

I feel so disadvantaged among my friends who are on Windows and Linux.
I have never been able to get flash working on my system.  Can someone
please see if they can help?

I installed www/firefox and www/firefox3.  I then installed
www/nspluginwrapper followed by multimedia/libflashsupport and then
multimedia/ns-flash.  I then tried firefox and firefox3.  All I get is
a grey box and .xsession-errors has a bunch of these:

*** NSPlugin Wrapper *** WARNING:
assertion failed: (rpc_method_invoke_possible(plugin->connection))

I have scoured the net looking for answers but everything I can find is
what I have already done.  Help.

        On what NetBSD version/arch is this?

        I'd suggest installing adobe-flash-plugin (which should pull
        in nspluginwrapper and libflashsupport{,-pulse}) instead of

        I've been using it on NetBSD 5.0BETA/i386 and its working
        pretty well...

                David/absolute       -- No hype required --

Home | Main Index | Thread Index | Old Index